## sharing-cli 0.4

=== debian/changelog ===
sharing-cli (0.4) unstable; urgency=low

  * Fixed build dependencies.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 27 Nov 2010 13:31:10 +0200

sharing-cli (0.3) unstable; urgency=low

  * Fixed debian section from invalied user/other to user/network.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 27 Nov 2010 10:59:52 +0200

sharing-cli (0.2) unstable; urgency=low

  * Added missing build dependency to cdbs.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 27 Nov 2010 10:48:49 +0200

sharing-cli (0.1) unstable; urgency=low

  * Initial release.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 16 Jan 2010 19:33:02 +0200
