=== debian/control ===
Source: sharing-cli
Section: user/network
Priority: optional
Maintainer: Tuomas Kulve <tuomas@kulve.fi>
Build-Depends: debhelper (>= 5.0.0), cdbs,
    libgtk2.0-dev, libglib2.0-dev,
    libconic0-dev, libosso-dev,
    libsharing-plugin-dev, libhildon1-dev
Standards-Version: 3.8.0

Package: sharing-cli
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0
Description: Command-Line Sharing Plugin
 This plugin aims to provide a universal sharing plug-in
 that allows arbitrary commands to be configured as a way
 of "sharing" files.
